import { jsx } from "react/jsx-runtime";
import { TokenHVH as TokenHVH$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenHVH = forwardRef(
  ({ variant = "mono", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, alt: "HVH", "data-name": "TokenHVH", ...props, children: /* @__PURE__ */ jsx(TokenHVH$1, { variant }) });
  }
);
TokenHVH.displayName = "TokenHVH";
Object.assign(TokenHVH, { isGdsIcon: true });
export {
  TokenHVH
};
